.n2menu
{
	background-color:#222;
}
.n2menu ul
{
	display:block;
	clear:both;
	list-style-type:none;
	margin:0;
	padding:0 24px;
}
.initialized ul ul
{
	display:none;
}
.n2menu li{
	float:left;
}
.n2menu a,
.n2menu span
{
	display:block;
	padding:3px 6px;
	text-decoration:none;
	white-space:nowrap;
	color:White;
	
}
.n2menu a:hover
{
color:#99FF00;
	text-decoration:underline;
}
.n2menu .subMenu
{
	display:block;
	clear:right;
	display:block;
}
.n2menu .expanded,
.n2menu .level2
{
	background-color:#444;
}

.n2menu .level2 .expanded,
.n2menu .level3
{
	background-color:#555;
}
.n2menu .level3 .expanded,
.n2menu .level4
{
	background-color:#666;
}
.n2menu .level3 .expanded,
.n2menu .level4
{
	background-color:#777;
}
.n2menu .level4 .expanded,
.n2menu .level5
{
	background-color:#888;
}
.n2menu .level5 .expanded,
.n2menu .level6
{
	background-color:#999;
}
.n2menu .level6 .expanded,
.n2menu .level7
{
	background-color:#aaa;
}
.n2menu .level7 .expanded,
.n2menu .level8
{
	background-color:#bbb;
}
.n2menu .level8 .expanded,
.n2menu .level9
{
	background-color:#ccc;
}
.n2menu .trail,
.n2menu .current
{
	font-weight:bold;
	color:#99FF00;
	text-decoration:underline;
}

.n2menu ul:after,.floatFixed {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.n2menu ul,.floatFixed {display: inline-block;}

/* Hides from IE-mac \*/
* html .n2menu ul,* html .floatFixed {height: 1%;}
.n2menu ul,.floatFixed {display: block;}
/* End hide from IE-mac */
